Package org.gradle.jvm

# Interface Classpath

All Superinterfaces:
  `Buildable`

@Incubating public interface Classpath extends Buildable
A collection of files to be used as a class path.

## Method Summary

Modifier and Type
Method
Description
`FileCollection`
`getFiles()`

### Methods inherited from interface org.gradle.api.Buildable

`getBuildDependencies`

## Method Details

### getFiles

FileCollection getFiles()